-- 基础信息
base_info = {
	group_id = 133217264
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 264001, gadget_id = 70500000, pos = { x = -4377.138, y = 167.883, z = -3826.768 }, rot = { x = 358.852, y = 95.658, z = 7.386 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264002, gadget_id = 70500000, pos = { x = -4373.827, y = 196.380, z = -3846.750 }, rot = { x = 0.000, y = 173.394, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264003, gadget_id = 70500000, pos = { x = -4406.127, y = 181.922, z = -3784.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264004, gadget_id = 70500000, pos = { x = -4394.781, y = 181.662, z = -3781.822 }, rot = { x = 0.000, y = 22.728, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264005, gadget_id = 70500000, pos = { x = -4443.298, y = 161.978, z = -3826.004 }, rot = { x = 0.000, y = 258.933, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264007, gadget_id = 70500000, pos = { x = -4440.711, y = 162.374, z = -3828.489 }, rot = { x = 350.796, y = 114.284, z = 17.591 }, level = 30, point_type = 3006, area_id = 14 },
	{ config_id = 264010, gadget_id = 70500000, pos = { x = -4438.601, y = 160.849, z = -3820.987 }, rot = { x = 0.000, y = 13.039, z = 0.000 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264011, gadget_id = 70500000, pos = { x = -4436.780, y = 162.375, z = -3828.906 }, rot = { x = 359.426, y = 190.542, z = 3.083 }, level = 30, point_type = 2040, area_id = 14 },
	{ config_id = 264013, gadget_id = 70500000, pos = { x = -4445.076, y = 161.445, z = -3814.611 }, rot = { x = 22.929, y = 93.503, z = 359.714 }, level = 30, point_type = 3006, area_id = 14 },
	{ config_id = 264019, gadget_id = 70500000, pos = { x = -4437.385, y = 160.806, z = -3801.525 }, rot = { x = 7.192, y = 357.109, z = 2.404 }, level = 30, point_type = 1002, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 264006, gadget_id = 70500000, pos = { x = -4436.625, y = 161.847, z = -3827.382 }, rot = { x = 16.464, y = 263.286, z = 4.030 }, level = 30, point_type = 2040, area_id = 14 },
		{ config_id = 264008, gadget_id = 70500000, pos = { x = -4439.718, y = 162.424, z = -3828.478 }, rot = { x = 11.873, y = 353.261, z = 3.327 }, level = 30, point_type = 3006, area_id = 14 },
		{ config_id = 264009, gadget_id = 70500000, pos = { x = -4440.104, y = 164.739, z = -3831.187 }, rot = { x = 2.025, y = 272.903, z = 343.869 }, level = 30, point_type = 3006, area_id = 14 },
		{ config_id = 264012, gadget_id = 70500000, pos = { x = -4437.733, y = 160.991, z = -3822.057 }, rot = { x = 358.009, y = 92.604, z = 4.379 }, level = 30, point_type = 3006, area_id = 14 },
		{ config_id = 264014, gadget_id = 70520036, pos = { x = -4440.256, y = 160.548, z = -3805.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 264015, gadget_id = 70500000, pos = { x = -4440.178, y = 161.283, z = -3805.361 }, rot = { x = 0.000, y = 0.000, z = 354.199 }, level = 30, point_type = 2042, owner = 264014, area_id = 14 },
		{ config_id = 264016, gadget_id = 70500000, pos = { x = -4440.313, y = 161.083, z = -3805.212 }, rot = { x = 21.666, y = 328.572, z = 5.608 }, level = 30, point_type = 2042, owner = 264014, area_id = 14 },
		{ config_id = 264017, gadget_id = 70500000, pos = { x = -4440.473, y = 160.418, z = -3807.006 }, rot = { x = 13.091, y = 92.080, z = 3.086 }, level = 30, point_type = 1002, area_id = 14 },
		{ config_id = 264018, gadget_id = 70500000, pos = { x = -4438.657, y = 160.354, z = -3810.233 }, rot = { x = 1.255, y = 41.382, z = 15.623 }, level = 30, point_type = 1002, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 264001, 264002, 264003, 264004, 264005, 264007, 264010, 264011, 264013, 264019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
